<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="767b30a111a937aa09faf02830d0603e">
  <dict>
    <!--2024-05-31 14:50:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
